0

I work with TexLive2018

However, some of my packages seem to be old:

(/usr/local/texlive/2018/texmf-dist/tex/latex/tools/array.sty
Package: array 2018/04/30 v2.4h Tabular extension package (FMi)

Package: lipsum 2018/11/07 v2.0

This causes problems as was identified in Centre cell vertically in tabularx

How best to update TexLive 2018?

put on hold as off-topic by Mensch, Stefan Pinnow, BambOo, Sebastiano, Henri Menke Aug 21 at 10:46

  • This question does not fall within the scope of TeX, LaTeX or related typesetting systems as defined in the help center.
If this question can be reworded to fit the rules in the help center, please edit the question.

  • Use tlmgr, as always. – egreg Apr 21 at 20:57
  • 1
    Ah, then /usr/local/texlive/2018/bin/x86_64-linux isn't in your path. I guess that sudo echo $PATH does not show the path to tlmgr? – Keks Dose Apr 21 at 21:10
  • 1
    @Viesturs I'd try sudo -E tlmgr update --self --all – egreg Apr 21 at 21:19
  • 1
    I succeeded!!!! – Viesturs Apr 21 at 21:30
  • 4
    I'm voting to close this question as off-topic because it is solved in comments. – Mensch Aug 21 at 5:45

Browse other questions tagged or ask your own question.